<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_hot_sign" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="13.0dip" android:layout_marginRight="16.0dip">
            <FrameLayout android:id="@id/fl_face" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip">
                <com.moji.imageview.RoundCornerImageView android:layout_gravity="bottom|center|left" android:id="@id/riv_item_face" android:layout_width="@dimen/topic_detail_face_size" android:layout_height="@dimen/topic_detail_face_size" android:src="@drawable/sns_face_default" android:scaleType="centerCrop" app:corner_radius="16.0dip" />
                <ImageView android:id="@id/iv_item_rank_icon" android:layout_width="36.0dip" android:layout_height="41.0dip" android:scaleType="centerCrop" />
            </FrameLayout>
            <TextView android:textSize="12.0sp" android:textColor="#ffb9bcc4" android:id="@id/tv_item_floor" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:text="" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/fl_face" android:layout_alignBottom="@id/fl_face" />
            <TextView android:textSize="12.0sp" android:textColor="#ffb9bcc4" android:id="@id/tv_item_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:text="" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/tv_item_floor" android:layout_alignBottom="@id/tv_item_floor" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/tv_item_floor" android:layout_alignLeft="@id/tv_item_floor">
                <TextView android:textSize="14.0sp" android:textColor="@color/name_bule" android:gravity="center|left" android:id="@id/tv_item_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
                <TextView android:textSize="10.0sp" android:textColor="#ffa64600" android:gravity="center" android:id="@id/tv_item_rank_name" android:background="@drawable/rank_name_background" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="13.0dip" android:layout_marginLeft="5.0dip" />
                <ImageView android:id="@id/iv_item_first_floor" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:src="@drawable/first_floor" />
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
    <TextView android:textSize="15.0sp" android:textColor="@color/forum_title_text" android:autoLink="web" android:id="@id/tv_item_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" />
    <ImageView android:id="@id/iv_item_image_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" android:scaleType="centerCrop" />
    <ImageView android:id="@id/iv_item_image_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" android:scaleType="centerCrop" />
    <ImageView android:id="@id/iv_item_image_3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" android:scaleType="centerCrop" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_item_reply_comment" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="16.0dip">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <TextView android:textSize="12.0sp" android:textColor="@color/forum_title_text_fifty_percent" android:ellipsize="end" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/reply_" android:maxLines="1" android:singleLine="true" />
            <TextView android:textSize="12.0sp" android:textColor="@color/name_bule" android:ellipsize="end" android:id="@id/tv_item_reply_name" android:layout_width="0.0dip" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
            <TextView android:textSize="12.0sp" android:textColor="@color/forum_title_text_fifty_percent" android:id="@id/tv_item_reply_time" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
            <ImageView android:id="@id/iv_item_reply_is_owner" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:src="@drawable/first_floor" />
        </LinearLayout>
        <TextView android:textSize="14.0sp" android:textColor="@color/forum_title_text_fifty_percent" android:autoLink="web" android:id="@id/tv_item_reply_content" android:background="@drawable/reply_background" android:paddingLeft="5.0dip" android:paddingTop="6.0dip" android:paddingRight="5.0dip" android:paddingBottom="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" />
    </LinearLayout>
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="54.0dip" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip">
        <TextView android:textColor="@color/c_80666666" android:id="@id/tv_reply" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/reply" android:drawableLeft="@drawable/comment_reply_icon" android:drawablePadding="5.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <TextView android:textColor="@color/c_80666666" android:id="@id/tv_praise_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:text="@string/do_praise" android:drawableLeft="@drawable/topic_praise_icon" android:drawablePadding="5.0dip" android:layout_toLeftOf="@id/tv_reply" android:layout_centerVertical="true" />
        <TextView android:textColor="@color/c_80666666" android:id="@id/tv_delete" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:text="@string/delete" android:drawableLeft="@drawable/citycoterie_delete_comment" android:drawablePadding="5.0dip" android:layout_toLeftOf="@id/tv_praise_count" android:layout_centerVertical="true" />
    </RelativeLayout>
    <View android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="10.0dip" />
</LinearLayout>